alembic==1.6.2
banal==1.0.6
click==7.1.2
dataclasses==0.8
dataset==1.5.0
fastapi==0.65.1
greenlet==1.1.0
h11==0.12.0
importlib-metadata==4.0.1
Mako==1.1.4
MarkupSafe==2.0.0
mysqlclient==2.0.3
numpy==1.19.5
pandas==1.1.5
pydantic==1.8.2
python-dateutil==2.8.1
python-editor==1.0.4
python-multipart==0.0.5
pytz==2021.1
six==1.16.0
SQLAlchemy==1.4.15
starlette==0.14.2
typing-extensions==3.10.0.0
uvicorn==0.13.4
zipp==3.4.1
